BlockEvents.broken(['minecraft:diamond_ore', 'minecraft:deepslate_diamond_ore', 'minecraft:diamond_block'], event => {

  let { block, level } = event;
  let pos = event.block.pos;

  level.runCommandSilent(`summon item ${pos.x} ${pos.y} ${pos.z} {Item:{id:"minecraft:diamond",Count:1}}`);
  level.runCommandSilent(`particle minecraft:glow ${pos.x} ${pos.y} ${pos.z} 0.2 0.2 0.2 0 20`);

})

BlockEvents.broken(['minecraft:emerald_ore', 'minecraft:deepslate_emerald_ore', 'minecraft:emerald_block'], event => {

  let { block, level } = event;
  let pos = event.block.pos;

  level.runCommandSilent(`summon item ${pos.x} ${pos.y} ${pos.z} {Item:{id:"minecraft:emerald",Count:1}}`);
  level.runCommandSilent(`particle minecraft:glow ${pos.x} ${pos.y} ${pos.z} 0.2 0.2 0.2 0 20`);

})

BlockEvents.broken(['minecraft:lapis_ore', 'minecraft:deepslate_lapis_ore', 'minecraft:lapis_block'], event => {

  let { block, level } = event;
  let pos = event.block.pos;

  level.runCommandSilent(`summon item ${pos.x} ${pos.y} ${pos.z} {Item:{id:"minecraft:lapis_lazuli",Count:1}}`);
  level.runCommandSilent(`particle minecraft:glow ${pos.x} ${pos.y} ${pos.z} 0.2 0.2 0.2 0 20`);

})